## libnet-ip-cmatch-perl 0.02

=== debian/changelog ===
libnet-ip-cmatch-perl (0.02-1+0~20250804052225.15+trixie~1.gbpb38582) unstable; urgency=medium

  ** SNAPSHOT build @b3858202af80e7f3b89cab9cc2f2ce6bb377104c **

  * UNRELEASED

 -- jenkins-debian-glue Autobuilder <jenkins@debdev.disconnected-by-peer.at>  Mon, 04 Aug 2025 07:22:26 +0200

libnet-ip-cmatch-perl (0.02-1) unstable; urgency=low

  * Initial Release.

 -- Mario Fetka <mario.fetka@gmail.com>  Fri, 15 Sep 2017 15:30:50 +0200
