=== debian/control ===
Source: libnet-ip-cmatch-perl
Section: perl
Priority: optional
Maintainer: Mario Fetka <mario.fetka@gmail.com>
Build-Depends: debhelper (>= 9.20120312~),
 perl
Standards-Version: 3.9.6
Homepage: https://metacpan.org/release/Net-IP-CMatch

Package: libnet-ip-cmatch-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Description: unknown
 Net::IP::CMatch is based upon, and does the same thing as Net::IP::Match. The
 unconditionally exported subroutine 'match_ip' determines if the ip to match
 ( first argument ) matches any of the subsequent ip arguments. Match
 arguments may be absolute quads, as '127.0.0.1', or contain mask bits as
 '111.245.76.248/29'. A true return value indicates a match. It was written in
 C, rather than a macro, preprocessed through Perl's source filter mechanism (
 as is Net::IP::Match ), so that the ip arguments could be traditional perl
 scalars. The C code is lean and mean ( IMHO ).
 .
 This description was automagically extracted from the module by dh-make-perl.
