=== debian/watch ===
version=3
https://metacpan.org/release/Net-IP-CMatch   .*/Net-IP-CMatch-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
